.aremaSecondary {
    display: block !important;
}

.aremaPrimary {
    width: 75% !important;
    display: inline-block;
}

a[href="/IMISAnnualConference"], a[href="/IMISAnnualConference"]  div {
    display:none;
}

#ctl01_SideBarPlaceHolder_ctl00_SecurityLink, #ctl01_SideBarPlaceHolder_ctl00_RosterLink,
#ctl01_SideBarPlaceHolder_ctl00_SecurityLink, #ctl01_SideBarPlaceHolder_ctl00_WikisLink{
    display: none;
}

html #masterContentArea .three_col_flex.directory.noGreyBackground tbody tr {
    background:transparent!important; 
}

html #masterContentArea .Alerts .panel, html .promos .Alerts .panel, html .prefooter .Alerts .panel {
     border-color: transparent; 
    background-color: transparent;
}

#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_ResultsGrid_Grid1_ctl00 tr.rgNoRecords, 
#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon3_ciNewQueryMenuCommon3_ResultsGrid_Grid1 tr.rgNoRecords {
    max-width: 100% !important;
    flex-basis: 100% !important;
    flex-shrink: 0 !important;
}

.contactHours {
    color:#928f99!important;
}

/* 12/6 AREMA requested fix below for small screen titles blowing out available space - pv3 ISG */
@media (max-width:600px) {
    html body.styles2020 #masterContentArea h4 {
        font-size:1.1em!important;
    }
}